fieldLayouts:
  28126bc2-d1bb-4eb6-b537-54026503ebcb:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: e6493282-ce85-47ad-8b94-ff019d9cf790
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: c906ded0-4efc-4db3-adb8-51cf6d0e09bc # Menu Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b34c107a-0b50-4ff0-b9b2-b2732de9eb01
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: fe39ce06-c4ce-4f0d-b4b4-55066f7d12e2 # Form Contact Builder
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 213a2531-67ad-4885-8ad7-cecfd46a43f2
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: a3688b88-6a22-45f2-87b5-4dde94fa4d16 # Map List Builder
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8660d81f-c1ea-45d4-94b6-0f1fd6b78a09
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 3404a4a1-1a0b-4850-b01d-2847c9a89478
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 1d08adec-6984-43a8-aef2-81fbfcc1b686
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 59d1d4d7-fb8e-44b7-84f4-85459274c70c
            userCondition: null
            warning: null
            width: 100
        name: SEO
        uid: cd8b15b7-8797-496a-ae52-29559ad3fb1c
        userCondition: null
handle: contactUsTemplate
hasTitleField: true
name: 'Contact Us Template'
section: 4df40619-35b4-4958-92f2-4248733902a1 # Pages
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 6
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
